body{margin:0;padding:0;}
.footcontainer{background-color: #990000;height: 260px;}
.footbox{font-size: 14px;text-align: center;color: #808080;margin-left: auto;margin-right: auto;padding-top: 10px;}
.boxText2{float:left;width: 42%;text-align: right;height: 90px;padding-right: 10px;}
.boxText3{float:left;width: 57%;text-align: left;height: 90px;}
.boxText{padding-top: 12px;}